libusermetrics

Classes | Namespaces
UserMetrics.h File Reference
`#include <QtCore/QString>`
`#include <QtGui/QColor>`
`#include <QtCore/QAbstractItemModel>`
`#include <libusermetricsoutput/ColorTheme.h>`
Include dependency graph for UserMetrics.h:

Go to the source code of this file.

## Classes
class | UserMetricsOutput::UserMetrics
| Presentation API for user metrics. More...

## Namespaces
| UserMetricsOutput
| The user metrics output library namespace.